### Virtual Method

# Atk Object get_mdi_zorder

deprecated: Unknown

#### Declaration [src]

    gint
    get_mdi_zorder (
      AtkObject* accessible
    )

#### Description [src]

Gets the zorder of the accessible. The value G_MININT will be returned if the layer of the accessible is not ATK_LAYER_MDI.

Deprecated since: Unknown

Use atk_component_get_mdi_zorder instead.

#### Return value

Type: `gint`

A gint which is the zorder of the accessible, i.e. the depth at which the component is shown in relation to other components in the same container.